 .domains-list-wrap {
	background-color: #000;
	padding-top: 70px;
	padding-bottom: 70px;
	overflow: hidden;
	text-align: center;
	position: relative;
}

.domains-list-wrap:before {
	content: '';
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: transparent url('../img/domains-list-bg.jpg') 50% 50% no-repeat;
	background-size: cover;
	opacity: .25;
}

.domains-list-logo-wrap {
	margin-bottom: 60px;
	position: relative;
	width: 100%;
}

.domains-list {
	margin: 0 !important;
	padding: 0 !important;
	overflow: hidden;
}

.domains-list li {
	padding-top: 10px;
	padding-bottom: 10px;
	top: 0;
	position: relative;
}

.domains-list li.added,
.domains-list li.removed {
	opacity: 0;
	opacity: 0;
}

.domains-list li.removed {
	top: 10px;
}

.domains-list li.added {
	top: -10px;
}

.domains-list li a {
	text-transform: uppercase;
    color: #fff;
    line-height: 1em;
    background-color: transparent;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    max-width: 100%;
	display: block;
	text-decoration: none;
}

.domains-list li.new-domain a {
	color: #00ff32;
}

.domains-list li.removed a,
.domains-list li.added a,
.domains-list li a.in-change,
.domains-list li a:hover {
	color: #00ff32 !important;
}

.domains-list-wrap-item{
	position: relative;
	display: inline-block;
    margin-right: -4px;
    width: 33.3%;
	overflow: hidden;
	height:396px;
}

@media screen and (max-width: 991px) {

}

@media screen and (max-width: 767px) {
	.domains-list-logo-wrap {
		display: none;
	}
	
	.domains-list-wrap {
		background-color: #0e0e0e;
		padding-top: 60px;
		padding-bottom: 60px;
	}
	
	.domains-list-wrap:before {
		display: none;
	}
}